﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/bg.jpg) repeat-x center top; color:#666;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
a,p,ul,li,h1,h2,h3,h4,img,dl,dt,dd,B,span{ margin:0; padding:0;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ text-decoration: underline; color:#9017a2;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#483788; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}

/* 顶部 */
.top{ width:980px; height:83px; margin:0px auto; padding:0px; }
.top .logo{ max-width:260px; max-height:65px; padding:15px 0 0 14px; margin:0px; float:left; overflow:hidden;}
.top .topright{width:700px;margin:0; padding:0; float:right;}
.top .topright .topnav{ width:360px;float:right; text-align:right; margin:0; padding-right:25px; padding-top:10px;color:#999; }
.top .topright .topnav a{text-decoration:none; color:#999;  }
.top .topnav a:hover{text-decoration:underline;}


/* 导航层 */
.menu{ width:700px; height:46px; line-height:28px; margin:0px; padding:0; float:right;overflow:hidden; }
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:100px;height:46px;display:block;line-height:46px;margin:0px; float:left; background:url(../images/menuline.jpg) no-repeat left;}
.menu ul li.current{width:100px;height:42px; line-height:42px; border-bottom:3px solid #9017a2; color:#fff; text-decoration:none;}
.menu ul li.current a{ color:#fff;}
.menu ul li a{text-align:center;width:100px;height:42px;display:block; line-height:42px; color:#d7d7d7;}
.menu ul li a:hover{width:100px;height:42px; line-height:42px;  border-bottom:3px solid #9017a2;color:#fff; text-decoration:none;}

/* banner */
#banner { margin:0px auto; padding: 0px; width: 980px; height: 208px; }
.slides { margin: 0px auto; width: 980px; height: 208px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
    .slide-pic img { width: 980px; height: 208px; }
    .slide-pic li { display: none; }
        .slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
    .slide-li li { margin: 0px; padding: 0px; width: 190px; height: 10px; float: left; overflow: hidden; list-style: none; }
    .slide-li a { width: 190px; height: 10px; color: #000; font-size: 12px; display: block; }
        .slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999999; filter: alpha(opacity=60); opacity: 0.6; }
    .op li.cur { background: #666666; }
.slide-txt span { display: none; }
/* 首页主体定义 */
.main{ width:980px; height:auto; height:1%; margin:0 auto;padding:0px 10px; background: url(../images/mainbg.png) no-repeat top center; overflow:hidden; padding-bottom:15px;}
.main .pic{idth:980px; height:103px; margin:0 auto; padding:0; margin-bottom:15px;}
.main .pic img{margin:0; padding:0;}



/* 首页左侧公共定义 */
.ileft{width:425px; height:145px;margin:0px; padding:0px;float:left; background:url(../images/iabout.jpg) no-repeat; padding-left:62px; padding-top:42px;}
.iright{width:423px; height:149px;margin:0px; padding:0px;float:right; background:url(../images/inews.jpg) no-repeat;padding-left:50px; padding-top:38px;}

/**首页公司简介**/
.iabout{width:410px; height:140px; margin:0px; padding:0; overflow:hidden; line-height:22px;}
/* 首页新闻 */
.inews{width:410px; height:140px; margin:0px; padding:0; overflow:hidden; }
.newscontent{margin:0 auto; padding:0px; padding:0;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:26px; width:auto; height:26px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat 6px 6px;padding-left:25px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#999; font-family:Verdana, Geneva, sans-serif;}
.news{width:220px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}

*html .newscontent li{line-height:24px; width:auto; height:24px;border-bottom:1px dotted #ccc;}
*+html .newscontent li{line-height:24px; width:auto; height:24px;border-bottom:1px dotted #ccc;}

.left{width:230px; height:auto;margin:0px; padding:0px;float:left; padding-top:10px; padding-left:10px;}

.title { height:24px;padding:0px; margin:0px; background:url(../images/title.png) no-repeat left top;  }
.title h2 {line-height:28px;font-size:14px;  height: 24px; color:#333; padding:0; margin:0px; padding-left:30px;}
.title span {  color:#666; padding-left:5px; font-family:Verdana, Geneva, sans-serif; font-size:10px; }
.title B {padding-right:15px;width:39px; height:45px; line-height:45px; background:url(../images/more.gif) no-repeat center; float:right;}
.title B a {line-height: 45px; text-decoration:none;color:#333; }
.title B a:hover{color:#f60;}


.location{ width:auto; height:16px; line-height:16px; text-align:right; padding-right:10px; color:#666; }

/* 首页分类 */
.iprolist{width:230px; height:auto; margin:0 auto; padding:0; margin-bottom:15px; }
.listtitle{width:230px; height:40px; margin:0; padding:0; background:url(../images/list.png) no-repeat; }
.listcontent{height:auto; margin:0px auto; padding:0; border:1px solid #ebebeb;}
.listcontent ul{ width:228px; list-style: none; margin:0px auto; padding: 0px; overflow:hidden; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 30px; line-height: 30px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat left bottom; margin:0; padding-left:30px;color:#333;overflow:hidden;}
.listcontent ul li a:hover{color:#9017A2; font-weight:bold;}
.listcontent ul li ul{margin: 0px; padding: 0px; background:none;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:10px; overflow:hidden; padding-top:3px}
.listcontent ul li ul li a{text-align:left;height:30px;line-height:24px; margin:0px; padding-left:20px;background:url(../images/erji.jpg) no-repeat 6px 11px; text-decoration:none; color:#333; font-weight:normal;overflow:hidden; }
.listcontent ul li ul li a:hover{color:#9017A2; font-weight:bold;}


/* 首页中间侧 */
.right{width:700px; height:auto; margin:0px; padding:0x;float:right;padding-top:15px; padding-right:15px;}


/* 首页左侧联系我们 */
.icontact{width:261px; height:175px; margin:0; padding:0; float:right; background:url(../images/icontact.png) no-repeat left bottom; padding-top:35px; font-family:Verdana, Geneva, sans-serif;}
.ccontent{height:auto; margin:0px auto; margin-top:23px; padding:0px 20px; overflow:hidden; line-height:24px; }
.ccontent p{line-height:22px; margin:0; padding:0;}

.contacttitle{width:230px; height:28px; margin:0; padding:0; background:url(../images/contacttitle.jpg) no-repeat;}
.ncontact{height:auto; margin:0px auto; padding:5px 10px; overflow:hidden; line-height:21px; background:url(../images/contactbg.jpg) no-repeat right bottom; border:1px solid #ebebeb;}

/* 首页产品层 */
.iproduct{width:917px;height:184px; overflow:hidden; margin:0; margin-top:15px;padding:9px 15px 0 48px; background:url(../images/iproduct.jpg) no-repeat;}

/* marqueeleft */
.marqueeleft{width:920px;height:250px;overflow:hidden; padding:0px;margin:0px; overflow:hidden;}
.marqueeleft ul{height:920px;float:left; padding:0px; margin:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;margin:0 6px;display:inline;width:250px;height:auto;overflow:hidden;background:url(../images/cpbg.jpg) no-repeat;}
.marqueeleft li .pic{display:block;width:250px;height:153px; margin:0 auto;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;width:250px;height:23px;line-height:23px; color:#666; background:#a6a6a6;}
.marqueeleft li a{ color:#000;}

#probox{ margin:0px auto; padding:0px; font-size:12px; line-height:1.7;height:auto;}
#probox dl {width:220px;text-align:center; float:left; margin:5px 6px 5px 6px; padding:0; }
#probox dt{background:#fff;width:220px; height:135px; overflow:hidden; margin:0; padding:0px;}
#probox dt img{display:block;margin:0 auto; width:220px; height:135px; overflow:hidden;}
#probox dd{width:220px;height:23px;line-height:23px; color:#000; background:#a6a6a6; margin:0; padding:0;}
#probox a{ color:#000;}
.desc{ width:670px; height:auto; margin:0px auto; margin-top:15px; padding:0; padding:5px 10px; line-height:25px;border:1px dashed #999; margin-bottom:10px; }


/*友情链接*/

.link_tgb { line-height:22px; width:690px; margin:0px auto;height:22px; margin-top:20px;}
.link_tgb a{ margin:0; padding:0; padding-left:10px; float: right; color:#900;}
.link_tgb span {margin:0; padding:0; padding-left:10px; font-size:12px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:url(../images/link.jpg) no-repeat; padding:5px 10px 5px 25px;}
.link_tgb .t2 {color: #b599c2; cursor: pointer; background:url(../images/city.png) no-repeat; padding:5px 10px 5px 25px;}
.link_tgb .t1 { font-weight:bold}
.links { width:660px; height:50px; margin:0px auto; padding:0 15px; background:url(../images/linkbg.png) no-repeat; line-height:24px; color:#ccc;}
.links a {padding:0 5px; color:#ccc;}
.links .hidden { display:none;}

/* foot */
.ifootbg{width:100%; height:190px; margin:0px auto; padding:0px; background: url(../images/ifoot.jpg) repeat-x top center #fff; text-decoration:none; text-align:center; color:#333;margin-top:2px; }
.ifoot{width:980px;height:auto; margin:0px auto; padding:0; background:url(../images/foot.png) no-repeat 0 15px ; text-align:left;}
.footleft{width:690px;margin:0px; padding:0; float:left; overflow:hidden;}


.footleft .footnav{width:690px;height:25px; line-height:25px; margin:0px; padding:0; padding-top:20px; color:#ccc; overflow:hidden;}
.footleft .footnav p { line-height:2px; margin:0; padding-top:20px; color:#ccc;}
.footleft .footnav a{ color:#ccc;}

.footleft .contact{width:690px;height:21px; line-height:21px; margin:0px; padding:0px; color:#666;padding-top:15px; overflow:hidden; }
.footleft .copyright{width:690px;height:21px; line-height:21px; margin:0pxs; padding:0px;color:#666; overflow:hidden;}

.footbg{width:100%; height:85px; margin:0px; padding:0; text-align:center; color:#ccc; background:url(../images/foot.jpg) repeat-x top; }
.foot{width:980px;height:85px;  margin:0px auto; padding:0; text-align:center; color:#ccc; background:url(../images/foot.jpg) repeat-x top; }
.foot .footnav{height:21px; line-height:21px; margin:0px auto; padding-top:10px;}
.foot .contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.foot .copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot .foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#ccc;}
.foot a{ color:#ccc;}

/* 搜索栏 */
.search{width:168px; height:21px; margin:0px; padding:0; margin-bottom:6px; float:left}
.search input { line-height:21px; margin: 0px;height: 21px; color: #999; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{  width:128px; height:21px; float:left; padding:0; margin:0; background:url(../images/search.jpg) no-repeat;}
.search .button {margin: 0px; width:35px;height:21px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#666;}

/* 内页产品页面 */
.product{width:720px; height:auto; margin:0 auto;padding:0px;}

/* 内页right */
.nright{width:720px; height:auto; margin:0px; padding:0px; margin-right:15px; float:right; overflow:hidden;}
/* 右侧内页公司简介层 */
.content{width:700px; height:auto; margin:10px auto; padding:0; overflow:hidden;line-height:26px;}

/*网站子页面留言*/
.content table{ margin:15px auto; }
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content .submit{width:116px; height:31px; margin:0; padding:0; background: url(../images/submit.jpg) no-repeat; color:#fff; margin-right:8px; border:0; padding-right:20px;}
.content .reset{ width:116px; height:31px; margin:0; padding:0; background: url(../images/reset.jpg) no-repeat; color:#fff; border:0; padding-right:20px;}

/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:12px 0; padding-right: 7px; height: 32px; }
.page a{background: #999; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#333; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; max-width:720px; height:24px; line-height:24px;  float:right; overflow:hidden;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#483788; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:680px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}



.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

.promessage{ margin:0; padding:0;}